document.getElementById('pageActionTrigger').addEventListener('click', function() {
    var filesPageSecMidActionsWrapper = document.querySelector('.filesPageSecMidActionsWrapper');
    var svgElement = document.querySelector('#pageActionTrigger svg');

    if (filesPageSecMidActionsWrapper.style.display === 'none') {
        filesPageSecMidActionsWrapper.style.display = 'flex';
        svgElement.style.transform = 'rotate(180deg)';
    } else {
        filesPageSecMidActionsWrapper.style.display = 'none';
        svgElement.style.transform = 'rotate(0deg)';
    }
});
